## incf-nidash-oneclick 2.0

=== debian/changelog ===
incf-nidash-oneclick (2.0-1~nd12.04+1) precise; urgency=low

  * Backported for precise.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Fri, 14 Sep 2012 12:19:55 -0400

incf-nidash-oneclick (2.0-1) unstable; urgency=low

  * Initial Release.

 -- Michael Hanke <mih@debian.org>  Fri, 14 Sep 2012 17:23:00 +0200
