=== debian/control ===
Source: incf-nidash-oneclick
Section: science
Priority: extra
Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
X-Original-Maintainer: NeuroDebian Team <team@neuro.debian.net>
Uploaders: Christian Haselgrove <christian.haselgrove@umassmed.edu>,
 Michael Hanke <mih@debian.org>
Build-Depends: debhelper (>= 7.0.50~), help2man, python-dicom, python-httplib2,
 python
Standards-Version: 3.9.3
Homepage: http://xnat.incf.org/
Vcs-Git: https://github.com/INCF/one_click.git
Vcs-Browser: https://github.com/INCF/one_click

Package: incf-nidash-oneclick-clients
Architecture: all
Depends: neurodebian-popularity-contest, python (>=2.5.0),
         python-dicom,
         dcmtk,
         python-httplib2,
         ${misc:Depends}
Description: utility for pushing DICOM data to the INCF datasharing server
 A command line utility for anonymizing and sending DICOM data to the XNAT
 image database at the International Neuroinformatics Coordinating Facility
 (INCF). This tool is maintained by the INCF NeuroImaging DataSharing (NIDASH)
 task force.
